Subject: Re: Derleth Center
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Tue, 1 Oct 2013 19:48:39 -0500

In the real world of money - *nickles & dimes* - they (ADS) are talking about several hundred thousand dollars for a stand-alone "Derleth Center," in terms of getting their own building to start with, then funding it afterwards in terms of month-to-month maintenance, which is always costly! Hell, maybe K can donate all the $$$ she cajoled into her personal account from the old enfeebled man in California - the screen writer, or whoever he was - HA! 

Looked over the DVD from Cuca Records night at Tripp, I'm pleased. The brightness of the screen is not overwhelming, which I was worried about, as you know. Nice event, good turn out, & great stuff for our archival collection. SMART board is a nice prop too, don't ya agree? Neat to show people that Cuca is (still) alive & well in 2013, retooled & functioning quite well in the the digital age. :) 

  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Monday, September 30, 2013 12:34 PM
  Subject: Re: Derleth Center

  Where do I click to minimize the picture?
  Interesting that just below the article is an article on child abuse (!)

  No mention of the CWM/Derleth dinner.??.

  From: Jack Berndt 
  Sent: Monday, September 30, 2013 12:18 PM
  To: Cuca 
  Subject: Derleth Center

  Be sure to Enlarge the photo.... Time has caught up with The Queen & then some! 

  http://www.wiscnews.com/baraboonewsrepublic/news/local/article_bc1026d0-78fc-587e-a876-eef8d1e98d02.html